/*
 Font Name: Kanit
 Weights: 300, 400, 500
*/

@font-face {
    font-family: 'kanit';
    src: url('kanit-light-webfont.eot');
    src: url('kanit-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('kanit-light-webfont.woff2') format('woff2'),
         url('kanit-light-webfont.woff') format('woff'),
         url('kanit-light-webfont.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'kanit_b';
    src: url('kanit-light-webfont.eot');
    src: url('kanit-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('kanit-light-webfont.woff2') format('woff2'),
         url('kanit-light-webfont.woff') format('woff'),
         url('kanit-light-webfont.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

.myfont_kanit  
 {  
      font-family:'kanit';
	  font-size: 18px;
	  line-height:150%;
} 

.myfont_kanit_b
 {  
      font-family:'kanit_b';
	  font-size: 20px;
	  line-height:150%;
	 font-weight: bold;
} 

.font_kanit_menu  
 {  
      font-family:'kanit';
	  font-size: 14px;
	  line-height:150%;
} 

.font_kanit_list  
 {  
      font-family:'kanit';
	  font-size: 14px;
	  line-height:110%;
} 
a.font_kanit_list:link { color:#3b5998;text-decoration:none; cursor:pointer;}
a.font_kanit_list:visited { color:#3b5998;text-decoration:none}
a.font_kanit_list:hover { color:#cc6600; text-decoration:none; cursor:pointer;}
a.font_kanit_list:active { color:#3b5998; text-decoration:none}